#!/bin/sh

apk add \
	gcc git libcurl curl-dev make automake autoconf openssl openssl-dev \
	alpine-sdk zlib zlib-dev libical-dev expat expat-dev

cd /tmp/ctdl_build || exit 1

git clone git://git.citadel.org/appl/gitroot/citadel.git

cd /tmp/ctdl_build/citadel/libcitadel
./bootstrap
./configure
make
make install

cd /tmp/ctdl_build/citadel/citadel
./bootstrap
./configure
make
make install

